{
  "component": true,
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-form-radio-btn": "/components/app-formRadio-btn",
    "app-address-group": "/components/app-address-group",
    "app-send-time": "/components/app-send-time",
    "app-timer": "/components/app-timer"
  }
}